
GPK - Task / Tâche #2393

Task / Tâche # 2390 (Closed): Jahresbericht

Task / Tâche # 2392 (Closed): Revisionsbericht

Revisionssitzung

28 January 2012 21:48 - Exception

Status: Closed Start date: 28 January 2012

Priority: Normal Due date: 10 February 2012

Assignee: Exception % Done: 100%

Category: Finanzen Estimated time: 6.00 hours

Target version:    

Gremium:    

Description

History

#1 - 28 January 2012 21:48 - Exception

- Status changed from New to 2

Mail an Pascal Vizeli versendet.

#2 - 28 January 2012 21:51 - Exception

- Category set to Finanzen

- Assignee set to Exception

#3 - 12 March 2012 20:47 - Exception

- Status changed from 2 to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

25 October 2023 1/1

http://www.tcpdf.org

